
Grupo 2A 2025 - Feature #4800

Feature # 4799 (New): Fase 1: Investigación y Prototipo Inicial

Investigación de ideas 

09/29/2025 10:01 PM - Álvaro Guarachi

Status: Resolved Start date: 09/03/2025

Priority: Normal Due date: 09/09/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2025 10:20 PM - Álvaro Guarachi

- Status changed from New to Resolved

#2 - 09/29/2025 10:21 PM - Álvaro Guarachi

- % Done changed from 0 to 100
